html body  {
    color: #333;
    font-family: trebuchet ms, verdana, tahoma, arial, sans-serif;
    font-size: 13px;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    text-align: center;
    background: #ebebeb url( ../images/page-fone_dotted.gif ) repeat-x 0 0;
}

a:link {
	color: #043DBC;
	}

a:visited {
	color: #2277D9;
	}

a:hover {
	color: #51A2FF;
	}

/* lists */
ul {
    line-height: 1.4em;
    margin-left: 10px;
    margin-bottom: 0.5em;
}

ul li {
    margin-left: 10px;
    padding: 0 0 0.4em 0;
    list-style-position: inside;

}

ul ul {
    margin-top: 0.35em;
    margin-bottom: 0.3em;
    line-height: 1.3em;

}

ul ul li {
    padding-bottom: 0.1em;
    list-style-type: circle;
}

ul ul li ul li {
    list-style-type: lower-latin;
}

/*---- Structure ---*/

#jive-wrapper {
    position:relative;
    width: 95% !important;
    width: 80em;
    text-align: left;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
    border:0;
}

#jive-wrapper #jb_nav{
    padding: 0 0 0 0;

}

/*---- Login Pane and --- */

#jive-wrapper #user-bar-wrapper{
    width: 100%;
    position:relative;
    margin-top:-85px;
    margin-bottom:45px;

}



#user-bar-wrapper, #jive-userbar{
    
    background-image:none;
    background-color:transparent;
}

#jive-userbar-user-avatar{
    display:none;
}

#user-bar-wrapper #jive-userbar-login{
    position:absolute;
    right:0;
    top:0;
}

.jive-userbar-login-password a {
    font-size: 9pt;
}

#user-bar-wrapper #jive-userbar-user{
    position:absolute;
    right:0;
    top:0;  
}


#jive-userbar-droplink{
     position:absolute;
     right:20px;
     top:45px;
    z-index:1000;


}

#jive-userbar-droplink a.jive-userbar-droplink {
color:#fff;

}


#jive-userbar-login span, #jive-userbar-user span{
    color:#fff;
}

#jive-userbar-login a, #user-bar-wrapper #jive-userbar-user a, #jive-userbar-logout a{
    color:azure !important;
}
/*--  --------- end: 1st LEVEL NAVIGATION --------- --*/

/*-- -------- start: 1st LEVEL NAVIGATION ACTIVE ITEM -------- --*/

/*-- -------- begin: 1st LEVEL NAVIGATION -------- --*/
/*#jb_nav {*/
    /*height:2.6em;*/
    /*width: 950px;*/
    /*width: 100%;*/
    /*text-align: left;*/
    /*padding: 0 0 0 0;*/
    /*border-top:solid 1px #ccc;*/
    /*background: #fff url( ../images/jb_nav_bg.gif) repeat-x 0 0;*/
/*}*/

#jb_nav  {
    border: 0;
    text-indent:-50000px;
    position:absolute;
    top: 0;
    left:-2.6%;
   }

#jb_nav a{
    display:block;
    width:40px;
    height:90px;
    background:url(../images/jb_btn.gif) no-repeat 0 0;
}


#jb_nav a img{
    /*display:none;*/
}


/*-- -------- end: 1st LEVEL NAVIGATION -------- --*/

/*-- -------- start: JB LOGO GENERAL -------- --*/
/*.jb_logo {
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    width: 147px;
    height: 34px;
    background: url( ../images/logo.gif ) no-repeat 0 3px;
}

.jb_logo img {
    display: none;
}*/
/*--  --------- end: JB LOGO GENERAL --------- --*/

#jive-global-header {
    margin: 0;
    padding: 0;
    background: #273f9f url(../images/jive-hdr-bg2_bg.jpg) repeat-x;
    width: 100%;
}

#jive-global-header-texture {
    height: 90px !important;
    background: #273f9f url(../images/jive-hdr-bg2.jpg) no-repeat;
    padding:0;
}

#jive-global-header img {
    border: none;
    display: block;
    position: relative;
    }
/* custom entered text */
h1#jive-global-header-title {
    color: #fff;
    font-size: 16pt;
    padding: 15px 15px 13px 15px;
    }

/*-- -------- start: BREAD CRUMBS -------- --*/
#jive-wrapper #jive-breadcrumb{
    line-height:0;
    font-size:0;
    letter-spacing:normal;
    z-index:20;
    margin-left:-6px;
    margin-top:5px;
    background-color:transparent;
    border:0;
    background-image:none;
    color: #fff;
}

#jive-wrapper  #jive-breadcrumb a{
    padding:0;
    background: url(../images/arrow_grey.gif) no-repeat 100% 50%;
    padding-right:10px;
    color: #043DBC;
    margin:0 0 0 4px;
    font-size:11px;
}
#jive-wrapper  #jive-breadcrumb .jive-breadcrumb-last{
    text-decoration:underline;

}
/*--  --------- end: BREAD CRUMBS --------- --*/


/*--- Content --*/
#jive-body{
    width: 95%;
    padding:0;
    background: #fff;
    margin-top:10px;
    border-bottom:solid 10px #eee;
}


#jive-body h3 {
    font-size: 220%;
    color: #222;
    line-height: 0.9em;
    letter-spacing: -0.03em;
    padding: 0 0 2px 0;
    margin: 15px 20px 20px 20px;
    font-family: "Times New Roman";
    font-weight: normal;
    background-image:none;
    float:none;
}

#jive-body h4 {
    font-size: 140%;
    letter-spacing: -0.05em;
    font-weight: normal;
    margin: 0.8em 0 0.5em 0;
    padding: 0;
}


#jive-body-intro{
    background-image:none;
    margin-right:20px;
}


.jive-body-home #jive-body-intro h1 {
    padding-left:0;
}

#jive-body .jive-widget{
    padding:0 10px;
}

#jive-body .jive-widget h4{
    float:none;
    border-bottom:solid 1px #eee;
}

#jive-body .jive-widget, #jive-body-maincol .jive-content-block-container{
    background: transparent url(../images/l_box_bg.gif) no-repeat 100% 100%;
    -moz-border-radius:0;
    border:solid  1px #eee;
}

#jive-body .jive-userbar-login-form{
    -moz-border-radius:0;
    border:0;
}

#jive-body .jive-widget .jive-widget-header{
    background-image:none;
    background-color: transparent;
    -moz-border-radius:0;
    border:0;
}

.jive-widget {
    margin-bottom: 10px;
}

.jive-widget-rssfeed-entry {
    padding: 0 10px;
}

#jive-body .jive-content-block-container h3{
    display:block;
    border-bottom: solid 1px #eee;
}
#jive-body  .jive-thread-post h3{
    font-size:85%;
    font-family: Trebuchet, sans-serif;
    color:#777;

}

#jive-body  .jive-thread-post-subject h2 a{
    font-size:70%;

}
#jive-community-empty-types{
    background-image:none;
    background-color: transparent
}

#jive-body p{
    font-size:13px;
}

#jive-body .jive-wiki-subject-content,
    #jive-body .jive-wiki-subject-content a, #jive-body .jive-wiki-subject-content h3{
color: #999;
font-family: Arial, sans-serif;
font-size:0.95em;
}
#jive-body .jive-wiki-subject .jive-wiki-subject-content h3{
letter-spacing: 0.002em;
clear: both;

}


.jive-sidebar .jive-sidebar-body {
    background-image:none;
    border: solid 1px #eee;
}

#jive-body-sidebarcol-container .jive-sidebar .jive-sidebar-body h4{
    font-size:12px;
    font-weight:normal;
    padding-bottom:5px;
    padding-top:5px;
    margin-top:0;
    color:#999;
    letter-spacing:0.01em;
}

#jive-body-sidebarcol-container .jive-sidebar  h4#jive-action-sidebar-tab-header_community-notifications-tab{
    font-weight:bold;
    font-size:1.5em;
}

/* --- Footer --- */
#jive-footer {
    position: relative;
    clear: both;
    /*width: 950px;*/
    width: 95%;
    height: 6em;
    /*background: #fff url( ../img/newdesign/footer_bg.gif ) repeat-x 0 100%;*/
    background:#fff url(../images/footer1_bg.gif) repeat-x 0 100%;
    margin: 0 auto 4em auto;
    /*border: solid 1px #ccc;*/
}
.jive-footer-nav {
	float: left;
	margin-right: -101px;
	overflow: hidden;
	padding: 6px 0 10px;
	text-align: center;
	width: 100%;
	}
.jive-footer-nav a {
	padding: 0 5px;
	}
.jive-footer-copyright {
	float: right;
	overflow: hidden;
	padding: 6px 0 10px;
	width: 235px;
	}

.idea-community-head {
    background:transparent url("../images/logo_idea_small.gif") no-repeat scroll 0 0;
    padding-left: 35px;
}

.ruby-community-head {
    background: transparent url( ../images/logo_ruby_small.gif ) no-repeat scroll 0 0;
    padding-left: 45px;
    padding-top: 6px !important;
}

.resharper-community-head {
    background:transparent url("../images/logo_resharper_small.gif") no-repeat scroll 0 0;
    padding-left: 45px;
}

.teamcity-community-head {
    background:transparent url("../images/logo_teamcity_small.gif") no-repeat scroll 0 0;
    padding-left: 40px;
}

.dottrace-community-head {
    background:transparent url("../images/logo_dottrace_small.gif") no-repeat scroll 0 0;
    padding-left: 35px;
}

.mps-community-head {
    background:transparent url("../images/logo_mps_small.gif") no-repeat scroll 0 0;
    padding-left: 60px;
}

.youtrack-community-head {
    background:transparent url("../images/logo_youtrack_small.png") no-repeat scroll 0 0;
    padding-left: 40px;
}

.appcode-community-head {
    background:transparent url("../images/logo_appcode_small.png") no-repeat scroll 0 0;
    padding-left: 40px;
}

.pycharm-community-head {
    background:transparent url("../images/logo_pycharm_small.gif") no-repeat scroll 0 0;
    padding-left: 40px;
}

.prodlinks {
    list-style-type: none;
    display: block;
    float: right;
}

ul.prodlinks li {
    display: inline;
    margin-left: 15px;
}

#jiveLoginForm{
border: 0;
margin-right:10px;
margin-top:10px;    
}

.ext {
  background: url(../images/ext_link.gif) no-repeat scroll 100% 50%;
  padding-right:15px
}

.homelist {
    float: left;
    margin-right: 10px;
    display: block;
    width: 23% ! important;
}

.narrow {
    margin-right: 7px ! important;
    width: 18% ! important;
}

.homelist ul {
    padding: 10px 0 0 15px !important;
    padding-left: 0;
    line-height:1.4em;
    margin-bottom:0.5em;
    margin-left:0;

}

html>body .homelist ul {
    padding-left:0;

}

.homelist ul li {
    list-style-type:none !important;
    margin:0 !important;
    padding:0 0 10px !important;
}


.homelist h5{
    margin-left:15px;
}
.jira {
  background: url("../images/jira.png") no-repeat;
  padding-left:18px
}

/*Layout fixes*/
.jive-thread-post-details {
    margin-top:5px;
    padding:4px 0 2px;
}

.jive-thread-post .jive-thread-post-body-container,
.jive-thread-reply .jive-thread-reply-body-container {
    padding:1px 10px 1px 17px;
}

.jive-thread-post-subject-content {
    margin:0 0 10px;
    padding:0 0 9px;
}

#jive-body .jive-thread-post-subject-content h3 {
    margin:10px 0;
    padding:0 0 2px;
}

.jive-thread-post .jive-thread-post-body, 
    .jive-thread-post-mod .jive-thread-post-body,
    .jive-thread-reply .jive-thread-reply-body,
    .jive-thread-reply-mod .jive-thread-reply-body {
    padding:2px 4px 2px 0;
}

.jive-thread-reply .jive-thread-reply-body-container .jive-thread-reply-subject,
.jive-thread-reply-mod .jive-thread-reply-body-container .jive-thread-reply-subject {
    padding:0 0 8px;
}

#jive-userbar-droplink a span.jive-userbar-create {
    background:transparent url("../images/jive-icon-create-16x16.gif") no-repeat scroll left center;
}

#jive-userbar-droplink a span.jive-userbar-toolbox {
    background: transparent url("../images/jive-icon-profile-16x16.gif") no-repeat scroll left center;
}

#jive-userbar-droplink a span.jive-userbar-history {
    background: transparent url("../images/jive-icon-history-16x16.gif") no-repeat scroll left center;
}

#jive-userbar-droplink a span.jive-userbar-navigation {
    background: transparent url("../images/jive-icon-community-16x16.gif") no-repeat scroll left center;
}

.jive-table td.jive-table-cell-modified span {
    float:none;
}

.jive-pagination {
    margin-right:245px;
}

#feedControl .gf-snippet,
#feedControl .gfc-resultsHeader,
#feedControl .gfc-title,
#feedControl .gf-author,
#feedControl .gf-spacer,
#feedControl .gf-relativePublishedDate {
    display: none;
}

.ver {
    background-color:#FFCC00;
    position:absolute;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: -13px;
    font-size: 9pt;
}

.home-link-div {
    float: left;
    padding-left: 30px;
    margin-right: 10px;
    display: block;
    width: 28% !important;
}

.home-link-div ul {
    padding: 10px 0 0 10px;
}

#jive-all-tab {
    display:none;
}

.unread {
    font-size: 10.5pt;
}

.jive-pagination {
    margin-right: 0px;
}

/*Search styles*/

.jive-body-home .jive-body-tabbar  {
    display:none;
}
#jive-body #jive-body-intro #jive-body-intro-content #jive-body-tabbar-links{
    width:25%;
    margin-bottom:-6.4em;
    float:right;
    padding:0;


}


.jive-body-content-discussion #jive-body-intro-content{
    margin-right:32%;
}


#jive-alert {
    margin-right:28%;
}


/*-- Search pan --- */
#jive-userbar-search {
    margin: 6px 0 0 15px;
    position:absolute;
    right:15px;
    top: 10px;
    background-color:#ccc;
    height:40px;
    z-index:20;

}

#jive-userbar-search form {
    margin: 0 0 0 0;
    padding: 0;
    display: inline;

}

#jive-userbar-search form {
    margin: 0 0 0 0;
    display: inline;
}
#jive-userbar-search input#jive-query {
    margin: 5px 0 5px 10px;
    padding: 4px 5px 4px 5px;
    width: 240px;
    border: 1px solid #ccc;
    font-size: 15px;
    background-color: #fff;
    color: #444;
    background-image:none;
}

#jive-userbar-search .jive-userbar-search-button {

    margin: 0 5px 2px 5px;
    padding: 0 0 0 0;
    vertical-align: middle;
    font-size: 11px;
    background: url(../images/search.gif) no-repeat 0 0;
    border: 0;
}
